Problem when using DOMjudge-live image version 2017-02-12

Jaap Eldering jaap at jaapeldering.nl
Wed Oct 4 00:26:52 CEST 2017


Hi Quyet,

First, please subscribe to this list so that your emails automatically arrive without us having to approve them.

On 02/10/17 19:46, Quyet Bui wrote:
> Hello domjudge team!
> I have downloaded and run the lastest version of DOMjudge-live image (version 2017-02-12) on virtualbox but my OS could not recognize network card. But it works normally when I use older verison (2017-9-26).
> Can you help me fix this problem?
> Thank you!

Note that 2017-9-26 is a newer version that I uploaded, but which should still be considered "testing". It's based on Debian Stretch while the 2017-02-12 image is still Debian Jessie. Thus it could be that your virtual network card is not supported yet by Jessie.

You can check in the new image with 'lspci' the model of the network card and search the internet to see what driver is required. On the other hand, it would be much appreciated if you actually tested the new 2017-9-26, and report any issues you have with it.

Best,
Jaap



More information about the DOMjudge-devel mailing list